import 'package:flutter/material.dart';

class SettingsScreen extends StatelessWidget {
  const SettingsScreen({super.key});

  @override
  Widget build(BuildContext context) {
    return const Center(
      child: Text(
        '5. 설정 (Settings) 페이지',
        style: TextStyle(color: Colors.white70, fontSize: 20),
      ),
    );
  }
}